/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
	border: 1px solid #ccc;
	padding: 5px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
p img,
.wp-caption {
	margin-top: 0.4em;
}
body.page #snsf-wrapper label, body.single #snsf-wrapper label{ color: #333 !important;}
body.page input.field, body.single input.field{ width: 118px !important; }
.addtoany_share_save_container img{ border:0 !important; border-radius: 0 !important; }

